ID = 'Tarana_propersims_39'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 566.61777179429532, 609.91242251133974, 655.58278377285001, 718.99814675663038, 849.72463326147783, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[294, 0.98, 598.63367861549489, 694.66759609257463, 754.16267242589754, 835.33993374834711, 1009.9719238592018, 6, 0.02, 576.24285520123919, 602.19667584634021, 654.94939175569107, 700.19900617226199, 775.2543670265627]
